Bug 136112 - missing windres from binutils
missing windres from binutils
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 20:13 EDT by Dan Hollis
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 01:55:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Hollis 2004-10-17 20:13:15 EDT
Description of problem:
windres is missing from binutils
this is a useful utility for cross platform development with eg mingw32.

Version-Release number of selected component (if applicable):
all

How reproducible:
always

Steps to Reproduce:
1.install fc3t3
2.look for windres
3.fail to find it
  
Actual results:
windres is missing

Expected results:
windres should be there

Additional info:
Comment 1 Jakub Jelinek 2004-10-18 01:55:55 EDT
FC3t3 doesn't include cross binutils for mingw32, so there is no
point for windres utility.
If you build cross binutils for mingw32, windres will be of course included.

Note You need to log in before you can comment on or make changes to this bug.